import { Module } from "@nestjs/common";
import { RetailerService } from "./retailer.service";
import { RetailerController } from "./retailer.controller";
import { TypeOrmModule } from "@nestjs/typeorm";
import { RetailerServiceRepository } from "../custom/retailer-service/retailer-service.repository";

@Module({
  imports: [
    TypeOrmModule.forFeature([
      RetailerServiceRepository
    ])
  ],
  controllers: [RetailerController],
  providers: [RetailerService]
})
export class RetailerModule {
}
