import { CoreEntity } from "src/core/core.entity";
import { Column, Entity } from "typeorm";

@Entity("hero_section_left_cms")
export class HeroSectionLeftCmsEntity extends CoreEntity {
  @Column({ default: null, nullable: true })
  retailerId: string;

  @Column({ default: null, nullable: true })
  retailerName: string;

  @Column({ default: null, nullable: true })
  title: string;

  @Column({ default: null, nullable: true, type: "longtext" })
  description: string;

  @Column({ default: null, nullable: true })
  buttonText: string;

  @Column({ default: null, nullable: true })
  buttonLink: string;
}
