import { Module } from "@nestjs/common";
import { BlogPostTagsService } from "./blog-post-tags.service";
import { BlogPostTagsController } from "./blog-post-tags.controller";
import { TypeOrmModule } from "@nestjs/typeorm";
import { BlogPostTagsRepository } from "./blog-post-tags.repository";

@Module({
  imports: [
    TypeOrmModule.forFeature([BlogPostTagsRepository])
  ],
  controllers: [BlogPostTagsController],
  providers: [BlogPostTagsService]
})
export class BlogPostTagsModule {
}
